## airgeddon 11.40+parrot1

=== debian/changelog ===
airgeddon (11.40+parrot1) lory-updates; urgency=medium

  * Import version 11.40

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Wed, 11 Dec 2024 13:15:45 +0100

airgeddon (11.40+parrot0) testing; urgency=medium
 * Code refactor of the heredocs used for the Evil Twin, WEP and WPS attacks
 * Standardize xterm parameters and adjust some colors to override the system's default settings
 * Fixed bug parsing version number for newer hcxdumptool versions
 * Added WEP besside-ng attack
 * Added network decloaking feature using two methods
 * Changed third available DoS attack (out of DoS attacks menu)
 * Fix auto-update check from Docker

airgeddon (11.31+parrot0) testing; urgency=medium
 * Fixed graphics system detection when launched on a headless system using remote X windows
 * Fixed minor bug on paths when selecting a directory instead of a file while saving a trophy file
 * Improvements on OS/distro detection
 * Added feature to know during an Evil Twin captive portal attack, if the client accessed the portal
 * Added feature to know during an Evil Twin attack, if the client is still present on the network
 * Minor visual improvements on Evil Twin's captive portal
 * Improvement on command line while capturing PMKID. Now, faster performance and less default timeout (Thank you to "alexl83")
 * Fixed bug on view after a failed asleap attack from offline decryption menu
 * Fixed issue on default choice when y/n question is asked while capturing a trap
 * Fixed issue to prevent the trap function from being executed multiple times on consecutive Ctrl+C inputs

airgeddon (11.30+parrot0) testing; urgency=medium
 * Added Multi-instance support to launch more than one airgeddon at a time
 * Improvements on 5Ghz country code check and 5Ghz band capability detection on adapters
 * Fixed bug to avoid set advanced captive portal on second time if is not desired after setting it previously
 * Now channel is automatically updated on control window during "DoS pursuit mode" for all Evil Twin attacks
 * Fixed error shown while checking if a handshake is wpa2 when wpa3 handshake is captured

airgeddon (11.22+parrot0) testing; urgency=medium
 * Possibility to add manually ESSID name for selected hidden networks
 * Improvement on process killing on Evil Twin attacks
 * Add WPS version to network selection menu for WPS networks
 * Reordered networks on network selection menus (standard and WPS), now networks with the strongest received signal will be placed last to avoid scrolling
 * Fixed small bug on Evil Twin captive portal attack for passwords containing more than one space char
 * Fixed Docker routing problem

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Wed, 14 Feb 2024 21:05:34 +0300

airgeddon (11.21+parrot0) testing; urgency=medium
 * Chinese language translation added (Thank you to "zcbxx")
 * Fixed bug parsing cracked PIN on WPS reaver Pixie Dust attack for newer reaver versions
 * Fixed error on PMKID capturing due hcxdumptool different params for newer versions using bpf filters
 * Fixed error on interfaces and process killing on "DoS pursuit mode"

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Wed, 13 Sep 2023 10:42:11 +0600

airgeddon (11.20+parrot0) testing; urgency=medium
 * Improvements and fixes on "DoS pursuit mode"
 * Fixed bug on Evil Twin captive portal attack when relative paths used
 * Added Consistent Network Device Naming detection check upon interface selection
 * Fixed bug on filtered WPA scans when pure WPA3 (SAE) present
 * Fixed WPS attacks error message appearing on some Linux distributions
 * Fixed bug in graphics system detection for non-systemd systems
 * Added optional advanced captive portal including vendor logos

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Fri, 09 Jun 2023 12:46:32 +0500

airgeddon (11.11+parrot0) testing; urgency=medium
 * Custom enterprise certificates creation fix (now sha256) for modern hostapd-wpe versions
 * Fixed Docker distro shown (now Kali based)
 * Fixed PMKID hashcat hash parsing
 * Improvements on graphics system and resolution detection
 * Fixed 5Ghz Evil Twin attacks DoS problems
 * Added 5Ghz country code check
 * Improvements on OS/distro detection

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Tue, 07 Mar 2023 11:35:12 +0900

airgeddon (11.10+parrot0) testing; urgency=medium
 * Fixed problem for latest BeEF
 * Fixed broken dependency menu validation
 * Added sponsorship mentions
 * WPS attacks modified to avoid saved sessions messages
 * Adapted conversion for hashcat modern versions

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Wed, 23 Nov 2022 10:41:35 +0700

airgeddon (11.02+parrot0) testing; urgency=medium
 * Fixed minor bug in minimum length setting while bruteforcing using hashcat
 * Improvement hashcat use forcing it to use -m 22000 instead of old -m 2500 over handshakes cracking for hashcat modern versions
 * Added WSL/WSL2 detection to force exit due to incompatibility
 * Extended compatibility to use lspci 3.8 not accepting 0x
 * Fixed error showing connected clients in Evil Twin captive portal attack

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Thu, 04 Aug 2022 12:19:16 +0200

airgeddon (11.01+parrot0) testing; urgency=medium
 * Fixed busy ports checks
 * Added PIN to WPS trophy file
 * Fixed Evil Twin route problems for modern mobile devices (Android, Kali Nethunter, etc.)
 * Improvement in missing dependencies plugin to be able to check output when errors occur
 * Adapted WPA/WPA2 attacks (handshake capture, PMKID and Evil Twin captive portal) to work with WPA2/WPA3 mixed networks
 * Fix error launching sslstrip2 using old Bettercap 1.x

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Fri, 22 Apr 2022 18:50:31 +0100

airgeddon (11.0+parrot0) testing; urgency=medium
 * Improvements in plugins system
 * GPU support for hashcat
 * Keep compatibility for hashcat -m 2500 on new hashcat versions
 * Improvement for busy ports checkings on Evil Twin attacks, now show conflicting process

