## airgeddon 11.52

=== debian/changelog ===
airgeddon (11.52-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 11.52

 -- Sophie Brun <sophie@kali.org>  Mon, 15 Sep 2025 16:52:02 +0200
