## airgeddon 11.52+parrot0

=== debian/changelog ===
airgeddon (11.52+parrot0) lory-updates; urgency=medium
 * Add WPA3 attacks menu as hookable function to facilitate WPA3 existing plugins integration
 * Improved adapter 802.11be standard support detection
 * Improved Evil Twin fake APs to add 802.11be if supported by the adapter
 * Created an option to avoid using ESSID stripping during Evil Twin attacks
 * Enhancements to enterprise certificate analysis and identities capture functionalities
 * Small improvements in WEP All-in-One attack

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Sun, 8 Sep 2025 22:49:14 +0200

airgeddon (11.51+parrot0) lory-updates; urgency=medium
 * ESSID stripping using invisible char to bypass Apple SSID grouping in Evil Twin attacks
 * Improved captive portal's HTML and JS to make it work even in Apple CNA (Captive Network Assistant)
 * Modified plugin system to allow multiple hooks from different plugins on functions marked as "hookable"
 * Replaced legacy Github Markdown issue creation templates with structured YAML-based forms
 * Compatibility extended to Puppy and CachyOS Linux
 * Improved internal interface-to-MAC mapping logic for better reliability
 * Refactor tool compatibility check to display in columns that adapt dynamically to terminal width for improved readability

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Fri, 1 Aug 2025 14:33:23 +0300

airgeddon (11.50+parrot0) lory-updates; urgency=medium
 * Enterprise certificate analysis feature
 * Fixed WEP besside-ng attack when hex key contains non-numeric chars
 * Added DoS to enterprise identities capture process to improve reliability
 * Added functions to simplify hooking menus and hints from plugins
 * Added new variables to check support of 802.11n/802.11ac/802.11ax/802.11be standards
 * Improved Evil Twin fake APs to add 802.11n/802.11ac/802.11ax if supported by the adapter
 * Added support for detecting enterprise networks that report CMAC as their authentication method
 * Fixed an issue in some DoS attacks with ESSIDs containing spaces
 * Improved BSSID digit randomization to prevent fake AP from using the same MAC address as the original one
 * Enhanced captive portal behaviour to avoid detection as suspicious network on Samsung devices

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Thu, 5 Jun 2025 17:32:51 +0600

airgeddon (11.41+parrot0) testing; urgency=medium
 * Added a function to simplify hooking language strings from plugins
 * Enterprise identities capture feature
 * Fixed broken dependency menu validation
 * Added a flag to distinguish and validate personal and enterprise networks
 * Implemented validations to ensure enterprise attacks are not executed on personal networks and vice versa
 * Removed prefix and suffix hint symbols. Now scrambled arabic hint strings are fixed
