=== debian/control ===
Source: airgeddon
Section: security
Priority: extra
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
            Federica "marafed" Marasà <marafed@parrotsec.org>
Build-Depends: debhelper (>=10)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/parrotsec/packages/airgeddon

Package: airgeddon
Architecture: all
Multi-Arch: foreign
Depends: iw, aircrack-ng, gawk, xterm, iproute2, bash (>=4.2), tmux, pciutils, procps, ${misc:Depends}, ${shlibs:Depends}
Recommends: crunch, mdk3, mdk4, hashcat, hostapd, lighttpd, iptables, bettercap, beef-xss, ettercap-graphical, isc-dhcp-server, dnsmasq, reaver, bully, pixiewps, curl, rfkill, wget, usbutils, ethtool, x11-utils, ccze, x11-xserver-utils, asleap, hostapd-wpe, john, nftables, openssl, hcxtools, hcxdumptool, tshark, systemd, tcpdump, arping,
Description: a multi-use bash script to audit wireless networks
 a multi-use bash script to audit wireless networks
