## airgeddon 11.60

=== debian/changelog ===
airgeddon (11.60-0kali1) kali-dev; urgency=medium

  * New upstream version 11.60
  * Refresh patches
  * Add hostapd-mana to Recommends
  * Update debian/watch to version 5

 -- Sophie Brun <sophie@kali.org>  Thu, 06 Nov 2025 15:56:31 +0100
