## airgeddon 11.60+parrot0

=== debian/changelog ===
airgeddon (11.60+parrot0) lory-updates; urgency=medium
 * Added validation to reject multicast BSSID values when manually entered as targets
 * Improved Enterprise fake AP compatibility
 * Improved cleanup routine to remove temporary files on unexpected script termination
 * Modified the lighttpd web server configuration during the Evil Twin captive portal attack to facilitate integration with certain plugins
 * Added downgrade attack against WPA2/WPA3 Transitional (Mixed Mode) networks in the WPA3 menu
 * Added support for Handshake and PMKID hashcat hash files in the personal offline decryption menu
 * Validations added and improved code for all offline decryption attacks

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Tue, 4 Nov 2025 22:46:47 +0400
