## airgeddon 11.61

=== debian/changelog ===
airgeddon (11.61-0kali2) kali-dev; urgency=medium

  * Add new recommended package sox

 -- Sophie Brun <sophie@kali.org>  Mon, 02 Feb 2026 17:08:49 +0100

airgeddon (11.61-0kali1) kali-dev; urgency=medium

  * New upstream version 11.61
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 12:42:22 +0100
