## airgeddon 11.61+parrot0

=== debian/changelog ===
airgeddon (11.61+parrot0) lory-updates; urgency=medium
 * Added check to detect if operating in a Virtual Machine
 * Added beep sounds to Evil Twin attacks to alert about different events
 * Created an option to avoid playing sounds during Evil Twin attacks
 * Fixed colors of some vendors for the advanced captive portal
 * Improvements in WPA3 menu to allow more WPA3 plugins
 * Fixed minor bug detecting hashcat hash format
 * Fixed bug. Prevent DoS Pursuit mode from switching 2.4‑only deauth interfaces to 5 GHz channels
 * Improved internet interface validation for VPN compatibility
 * Fixed a rare bug that caused a hang after closing scan windows

 -- v1s1t0r <v1s1t0r.1s.h3r3@gmail.com>  Fri, 30 Jan 2026 21:28:21 +100
